<nav class="navbar navbar-expand-lg navbar-dark bg-dark p-2">
    <div class="container">
        <a class="navbar-brand" href="/">Our App</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            
        </button>
     
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <a class="btn btn-sm btn-success mr-2" href="/compose">Create Post</a>
            <ul class="navbar-nav ml-auto">
                
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                    
                </li>
            </ul>

        </div>
    </div>
</nav>